IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='POS_CONNECT_BANDEIRA')
BEGIN

	CREATE TABLE POS_CONNECT_BANDEIRA (
		CD_BANDEIRA int NOT NULL,
		NOME varchar(255) NOT NULL,
		CONSTRAINT POS_CONNECT_BANDEIRA_PK PRIMARY KEY (CD_BANDEIRA)
	);
END

